<resources>
    <string name="app_name">TurvoSample</string>
    <string name="turvo">Turvo</string>

    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="map">Map</string>
    <string name="home">Home</string>
    <string name="ok">OK</string>
    <string name="title_location_permission">Location Permission</string>
    <string name="text_location_permission" translatable="false">Access Location permission is
        disabled. Enable it from \"Settings\" -> \"Permissions\" to continue.
    </string>
    <string name="title_activity_location_detail">LocationDetailActivity</string>
    <string name="list">list</string>
    <string name="grid">grid</string>

    <string name="http_exception_error">Http exception</string>
    <string name="time_out_error">Time out exception</string>
    <string name="io_exception_msg">IO Exception</string>
</resources>
